Subject: Re: #112384
From: Arjun Hurry <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Wed, 11 Nov 2020 09:19:03 -0700 (MST)

Hi Heta, 

Thank you, will do - I'll ping you if I have any questions. I reviewed the KB and it seems straightforward. 

Best Regards, 
AJ 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, 11 November, 2020 17:48:44 
Subject: #112384 

Hi AJ, 

I assigned you case #112384 for a Gamma replacement process, as you were in contact with the customer previously. 

The special replacement procedure for Gamma customers is described in this KB article, but please contact me, if you have any questions about it. 

[ https://eposaudio.zendesk.com/hc/en-us/articles/360052302873-Gamma-Telecom-warranty-procedure | https://eposaudio.zendesk.com/hc/en-us/articles/360052302873-Gamma-Telecom-warranty-procedure ] 

Thank you! 

	

Best regards, 

	

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ]